/*** MAIN ***/
html, body {height: 100%; font-family: Arial, sans-serif;}
body {overflow-y:scroll; background-color: #505050; color:#FFF;}
h1 {font-size:32px;text-align:center;}
p {font-size:18px;text-align:center;}

/*** CONTENT ***/
#top_wrapper {min-height: 100%; background-image: url(assets/background.png); background-repeat: repeat-x;}
#main {overflow: auto;	clear:both;	padding-bottom: 25px; /** MUSS FOOTER-HÖHE ENTSPRECHEN **/}
#hero_unit {margin-top:45px; margin-bottom:35px;}
#top_logo {background-color:#505050; text-align:center;}
.img_box, .text_box {color:#FFF; margin-bottom:35px;}
.img_box {text-align:center;}
.spaced {margin-top:5px;}
.light {color:#FFF; font-size:12px;}
.light_it {color:#FFF; font-style:oblique; font-size:14px;}

/*** FOOTER ***/
#bottom_wrapper {position: relative; margin-top: -25px; /** NEGATIVE FOOTER-HÖHE **/ height: 25px; clear:both; background-color:#505050;}
#footer {padding-top:3px; text-align:center; line-height: 18px; font-size: 18px; color: #FFFFFF;} 
